/***********************************************************************

                       CSA Library, Free Evaluation Version 2.0.5 
                                       Release: January 22th 1997 

       Functions to manipulate the cursor.

                                           Copyright(c) 1994-1997 
                                                          ComBits 
                                                  The Netherlands 
***********************************************************************/



#ifndef _CSCURS_H
#define _CSCURS_H

#define CURSOR 7

void cursor_size(int lo, int hi);
void cursor_on(void);
void cursor_off(void);
void setcursor(unsigned int shape);
unsigned int getcursor(void);
void changecursor(int insmode);
void initcursor(void);
void setoldcursor(void);


#endif
